<div class="<% If column = "right" Then %>i-want<% Else %>related<% End If %>">

    

    <h3>Schools & Colleges</h3>
    
    <ul>
        
            <li>
            
            
            <%
            If "" = "" Then
                %>
                <a href="/undergraduate_bulletin/cas.html">
                <%
            Else
                %>
                <a href="">
                <%
            End If
            %>
            
                College of Arts and Sciences
            </a>
            </li>
        
            <li>
            
            
            <%
            If "" = "" Then
                %>
                <a href="/undergraduate_bulletin/business.html">
                <%
            Else
                %>
                <a href="">
                <%
            End If
            %>
            
                School of Business
            </a>
            </li>
        
            <li>
            
            
            <%
            If "" = "" Then
                %>
                <a href="/undergraduate_bulletin/criminal_justice.html">
                <%
            Else
                %>
                <a href="">
                <%
            End If
            %>
            
                School of Criminal Justice
            </a>
            </li>
        
            <li>
            
            
            <%
            If "" = "" Then
                %>
                <a href="/undergraduate_bulletin/education.html">
                <%
            Else
                %>
                <a href="">
                <%
            End If
            %>
            
                School of Education
            </a>
            </li>
        
            <li>
            
            
            <%
            If "" = "" Then
                %>
                <a href="/undergraduate_bulletin/60444.php">
                <%
            Else
                %>
                <a href="">
                <%
            End If
            %>
            
                College of Emergency Preparedness, Homeland Security and Cybersecurity
            </a>
            </li>
        
            <li>
            
            
            <%
            If "" = "" Then
                %>
                <a href="/undergraduate_bulletin/computing_information.html">
                <%
            Else
                %>
                <a href="">
                <%
            End If
            %>
            
                College of Engineering and Applied Sciences
            </a>
            </li>
        
            <li>
            
            
            <%
            If "" = "" Then
                %>
                <a href="/undergraduate_bulletin/college_nanoscale_science_engineering.html">
                <%
            Else
                %>
                <a href="">
                <%
            End If
            %>
            
                Nanoscale Science & Engineering
            </a>
            </li>
        
            <li>
            
            
            <%
            If "" = "" Then
                %>
                <a href="/undergraduate_bulletin/public_health.html">
                <%
            Else
                %>
                <a href="">
                <%
            End If
            %>
            
                School of Public Health
            </a>
            </li>
        
            <li>
            
            
            <%
            If "" = "" Then
                %>
                <a href="/undergraduate_bulletin/rockefeller_college.html">
                <%
            Else
                %>
                <a href="">
                <%
            End If
            %>
            
                Nelson A. Rockefeller College of Public Affairs & Policy
            </a>
            </li>
        
            <li>
            
            
            <%
            If "" = "" Then
                %>
                <a href="/undergraduate_bulletin/social_welfare.html">
                <%
            Else
                %>
                <a href="">
                <%
            End If
            %>
            
                School of Social Welfare
            </a>
            </li>
        



    </ul>

</div>